*{
    margin:0px;
    padding:0px;
}

body{
    font-family: 'Open sans', sans-serif;
}

h2{
    font-weight: 100;
    margin:5px 0px;
}

#slides{
    height: 180px !important;
}
.slidesjs-container{
    max-height: 180px;
}
.root {
    width: 100%;
}

.masterTrustBox{
    border:1px solid black;
    float:left;
}
.review{
    width: 60%;
}
.trustpilot_score{
    width:20%;
    float:left;
    text-align: center;
    color:black;
}

.trustStars{
    text-align: center;
    margin:10px 0px 7px 0px;
}

.trustStars .stars{
    display: inline-block;
    margin:auto;
    float:inherit;
    margin-right:5px;
    background-color:#73b143;
    padding:5px;
}

.bx-wrapper{
    width:100%;
    float:left;
    margin:17px 0px 0px 50px !important;
}

.trustpilot_score img {
    max-width: 70%;
}

.trustpilot_container {
    height: 120px;
    position: relative;
}

.review{
    margin-top:10px;
}

#ratings{
    width:180px;
    display: block;
    float:left;
}

p{
    font-size: 11px;
}

.stars{
    width:13px;
    height:13px;
    background: #007f4e url('../sprite_star.png') no-repeat; 
    background-size: 90% 90%;
    background-position: 50% 50%;
    float: left;
    line-height: 1em;
    padding: 3px;
    border-radius: 3px;
    margin: 0 3px 0 0;
}

.stars.gray{
    background-color:silver;
}


.trustImg{
    width:auto;
    height:auto;
    float:left;
}

.reviewSection{
    max-width: 180px;
    margin-left:10px;
    float:left;
}

p.reviewCustomer{
    padding:5px 0px;
    clear:both;
}

p.trustName:before{
    content: '- ';
}

p.trustName{
    font-weight: bold;
}

.bx-prev img, .bx-next img{
    width:30px;
    height:30px;
    position: absolute;
    cursor: pointer;
    top:38%;
    opacity: 0.4;
}

.bx-prev img:hover, .bx-next img:hover{
    opacity: 1;
}

.bx-prev img{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    left:-40px;
}

.bx-next img{
    right:-40px;
}

.clear{
    clear:both;
}

.bx-wrapper{
    position: relative;
}

.bx-viewport{
    height:85px !important;
}